.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-1.473200px;}
.ls6{letter-spacing:-0.660400px;}
.ls5{letter-spacing:-0.407600px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.000800px;}
.ls3{letter-spacing:0.574000px;}
.ls1{letter-spacing:0.643200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-0.660400px;}
.ws5{word-spacing:-0.408000px;}
.ws4{word-spacing:-0.073600px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.004400px;}
.ws3{word-spacing:2.297600px;}
.ws1{word-spacing:2.573600px;}
._16{margin-left:-2.807738px;}
._1{margin-left:-1.595762px;}
._0{width:19.103200px;}
._26{width:23.944400px;}
._28{width:26.047200px;}
._2e{width:28.248800px;}
._a{width:31.816800px;}
._22{width:88.780400px;}
._23{width:93.182400px;}
._21{width:94.392400px;}
._29{width:107.175200px;}
._2f{width:108.290800px;}
._2a{width:115.078400px;}
._24{width:122.362000px;}
._1f{width:123.818400px;}
._25{width:146.833600px;}
._2c{width:151.649600px;}
._20{width:187.517600px;}
._2b{width:192.473600px;}
._15{width:194.656800px;}
._6{width:196.744800px;}
._4{width:210.568800px;}
._e{width:226.211200px;}
._2d{width:229.200400px;}
._8{width:234.212162px;}
._27{width:239.056400px;}
._19{width:242.176800px;}
._1b{width:264.640800px;}
._7{width:265.712400px;}
._1e{width:267.134400px;}
._9{width:269.384400px;}
._2{width:272.056800px;}
._3{width:327.080400px;}
._c{width:339.840000px;}
._b{width:341.828162px;}
._18{width:344.816400px;}
._17{width:351.512138px;}
._1d{width:369.223200px;}
._f{width:380.268800px;}
._1a{width:408.656400px;}
._11{width:410.673200px;}
._13{width:433.356000px;}
._12{width:459.133200px;}
._5{width:460.760400px;}
._1c{width:472.904400px;}
._d{width:477.038800px;}
._14{width:484.189200px;}
._10{width:542.369600px;}
.fc1{color:rgb(237,28,36);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:24.000000px;}
.fs0{font-size:28.000000px;}
.fs2{font-size:34.000000px;}
.fs1{font-size:42.000000px;}
.fs4{font-size:117.955200px;}
.y0{bottom:47.398319px;}
.y13{bottom:61.234114px;}
.y11{bottom:61.878348px;}
.y12{bottom:76.134815px;}
.y10{bottom:80.997384px;}
.yf{bottom:101.722982px;}
.y2e{bottom:160.874568px;}
.y33{bottom:166.170861px;}
.y2d{bottom:173.503730px;}
.y32{bottom:179.828004px;}
.y2c{bottom:186.132892px;}
.y31{bottom:193.485147px;}
.y2b{bottom:198.762053px;}
.y3e{bottom:209.302255px;}
.y2a{bottom:211.391215px;}
.y29{bottom:224.020377px;}
.y28{bottom:236.649538px;}
.y27{bottom:249.278700px;}
.y3d{bottom:252.413226px;}
.y26{bottom:261.907862px;}
.y3c{bottom:266.070369px;}
.y25{bottom:274.537023px;}
.y3b{bottom:279.727512px;}
.y24{bottom:287.166185px;}
.y3f{bottom:296.647550px;}
.y23{bottom:299.795347px;}
.y22{bottom:312.424508px;}
.y21{bottom:325.053670px;}
.y20{bottom:337.682832px;}
.y1f{bottom:350.311993px;}
.y34{bottom:360.428748px;}
.y1e{bottom:362.941155px;}
.y1d{bottom:375.570317px;}
.y1c{bottom:388.199478px;}
.y1b{bottom:400.828640px;}
.y1a{bottom:413.457802px;}
.y19{bottom:426.086963px;}
.y18{bottom:438.716125px;}
.y17{bottom:451.345287px;}
.y16{bottom:463.974448px;}
.y15{bottom:476.603610px;}
.y14{bottom:502.440836px;}
.yb{bottom:552.379766px;}
.ya{bottom:567.643632px;}
.y9{bottom:582.907497px;}
.y8{bottom:598.171363px;}
.y3a{bottom:599.016672px;}
.y7{bottom:613.435228px;}
.y39{bottom:614.280538px;}
.y6{bottom:628.699094px;}
.y36{bottom:629.149538px;}
.y38{bottom:629.544403px;}
.y5{bottom:643.962959px;}
.y35{bottom:644.413404px;}
.y37{bottom:644.808269px;}
.y4{bottom:659.226825px;}
.y3{bottom:674.490690px;}
.y2{bottom:689.754556px;}
.y1{bottom:720.282287px;}
.ye{bottom:761.461789px;}
.yd{bottom:779.135739px;}
.yc{bottom:807.253386px;}
.y40{bottom:939.506869px;}
.y30{bottom:939.883519px;}
.y2f{bottom:1197.154326px;}
.h8{height:22.176000px;}
.h6{height:22.872000px;}
.h9{height:28.183919px;}
.ha{height:29.578125px;}
.h2{height:32.881239px;}
.h3{height:34.507812px;}
.h5{height:39.927219px;}
.h4{height:49.321859px;}
.h7{height:113.236992px;}
.h1{height:1257.260504px;}
.h0{height:1351.253782px;}
.w1{width:868.433613px;}
.w0{width:956.000000px;}
.x0{left:43.381513px;}
.x1{left:88.371732px;}
.xd{left:89.442891px;}
.x4{left:229.850413px;}
.x7{left:309.581295px;}
.x9{left:314.365473px;}
.x6{left:315.524562px;}
.x8{left:331.203123px;}
.x5{left:445.585229px;}
.xc{left:501.299465px;}
.x2{left:658.810337px;}
.xa{left:660.810968px;}
.x3{left:714.140967px;}
.xb{left:766.506235px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-1.222530pt;}
.ls6{letter-spacing:-0.548031pt;}
.ls5{letter-spacing:-0.338245pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.000664pt;}
.ls3{letter-spacing:0.476332pt;}
.ls1{letter-spacing:0.533757pt;}
.ws6{word-spacing:-0.548031pt;}
.ws5{word-spacing:-0.338577pt;}
.ws4{word-spacing:-0.061077pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.003651pt;}
.ws3{word-spacing:1.906656pt;}
.ws1{word-spacing:2.135693pt;}
._16{margin-left:-2.329992pt;}
._1{margin-left:-1.324238pt;}
._0{width:15.852725pt;}
._26{width:19.870179pt;}
._28{width:21.615180pt;}
._2e{width:23.442170pt;}
._a{width:26.403063pt;}
._22{width:73.674112pt;}
._23{width:77.327096pt;}
._21{width:78.331211pt;}
._29{width:88.938974pt;}
._2f{width:89.864750pt;}
._2a{width:95.497417pt;}
._24{width:101.541688pt;}
._1f{width:102.750276pt;}
._25{width:121.849361pt;}
._2c{width:125.845902pt;}
._20{width:155.610840pt;}
._2b{width:159.723559pt;}
._15{width:161.535280pt;}
._6{width:163.268000pt;}
._4{width:174.739799pt;}
._e{width:187.720591pt;}
._2d{width:190.201169pt;}
._8{width:194.360162pt;}
._27{width:198.380137pt;}
._19{width:200.969590pt;}
._1b{width:219.611264pt;}
._7{width:220.500527pt;}
._1e{width:221.680569pt;}
._9{width:223.547724pt;}
._2{width:225.765406pt;}
._3{width:271.426552pt;}
._c{width:282.015063pt;}
._b{width:283.664932pt;}
._18{width:286.144711pt;}
._17{width:291.701147pt;}
._1d{width:306.398611pt;}
._f{width:315.564764pt;}
._1a{width:339.122117pt;}
._11{width:340.795752pt;}
._13{width:359.618996pt;}
._12{width:381.010117pt;}
._5{width:382.360444pt;}
._1c{width:392.438100pt;}
._d{width:395.869018pt;}
._14{width:401.802753pt;}
._10{width:450.083559pt;}
.fs3{font-size:19.916318pt;}
.fs0{font-size:23.235704pt;}
.fs2{font-size:28.214784pt;}
.fs1{font-size:34.853556pt;}
.fs4{font-size:97.884720pt;}
.y0{bottom:39.333333pt;}
.y13{bottom:50.814920pt;}
.y11{bottom:51.349536pt;}
.y12{bottom:63.180216pt;}
.y10{bottom:67.215403pt;}
.yf{bottom:84.414469pt;}
.y2e{bottom:133.501211pt;}
.y33{bottom:137.896321pt;}
.y2d{bottom:143.981477pt;}
.y32{bottom:149.229655pt;}
.y2c{bottom:154.461744pt;}
.y31{bottom:160.562988pt;}
.y2b{bottom:164.942011pt;}
.y3e{bottom:173.688761pt;}
.y2a{bottom:175.422277pt;}
.y29{bottom:185.902544pt;}
.y28{bottom:196.382811pt;}
.y27{bottom:206.863077pt;}
.y3d{bottom:209.464253pt;}
.y26{bottom:217.343344pt;}
.y3c{bottom:220.797587pt;}
.y25{bottom:227.823611pt;}
.y3b{bottom:232.130920pt;}
.y24{bottom:238.303877pt;}
.y3f{bottom:246.171956pt;}
.y23{bottom:248.784144pt;}
.y22{bottom:259.264411pt;}
.y21{bottom:269.744677pt;}
.y20{bottom:280.224944pt;}
.y1f{bottom:290.705211pt;}
.y34{bottom:299.100565pt;}
.y1e{bottom:301.185477pt;}
.y1d{bottom:311.665744pt;}
.y1c{bottom:322.146011pt;}
.y1b{bottom:332.626277pt;}
.y1a{bottom:343.106544pt;}
.y19{bottom:353.586811pt;}
.y18{bottom:364.067077pt;}
.y17{bottom:374.547344pt;}
.y16{bottom:385.027611pt;}
.y15{bottom:395.507877pt;}
.y14{bottom:416.948811pt;}
.yb{bottom:458.390461pt;}
.ya{bottom:471.057128pt;}
.y9{bottom:483.723795pt;}
.y8{bottom:496.390461pt;}
.y3a{bottom:497.091939pt;}
.y7{bottom:509.057128pt;}
.y39{bottom:509.758605pt;}
.y6{bottom:521.723795pt;}
.y36{bottom:522.097595pt;}
.y38{bottom:522.425272pt;}
.y5{bottom:534.390461pt;}
.y35{bottom:534.764261pt;}
.y37{bottom:535.091939pt;}
.y4{bottom:547.057128pt;}
.y3{bottom:559.723795pt;}
.y2{bottom:572.390461pt;}
.y1{bottom:597.723795pt;}
.ye{bottom:631.896464pt;}
.yd{bottom:646.563131pt;}
.yc{bottom:669.896464pt;}
.y40{bottom:779.646565pt;}
.y30{bottom:779.959127pt;}
.y2f{bottom:993.454427pt;}
.h8{height:18.402678pt;}
.h6{height:18.980251pt;}
.h9{height:23.388329pt;}
.ha{height:24.545306pt;}
.h2{height:27.286384pt;}
.h3{height:28.636190pt;}
.h5{height:33.133466pt;}
.h4{height:40.929576pt;}
.h7{height:93.969331pt;}
.h1{height:1043.333333pt;}
.h0{height:1121.333333pt;}
.w1{width:720.666667pt;}
.w0{width:793.333333pt;}
.x0{left:36.000000pt;}
.x1{left:73.334980pt;}
.xd{left:74.223877pt;}
.x4{left:190.740580pt;}
.x7{left:256.904980pt;}
.x9{left:260.875113pt;}
.x6{left:261.836980pt;}
.x8{left:274.847780pt;}
.x5{left:369.767380pt;}
.xc{left:416.001648pt;}
.x2{left:546.711507pt;}
.xa{left:548.371724pt;}
.x3{left:592.627441pt;}
.xb{left:636.082580pt;}
}
